<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <InactiveScrinShip.label>Inactive ship</InactiveScrinShip.label>
  <InactiveScrinShip.description>This alien ship seems to be inactive, maybe it might be useful for research?</InactiveScrinShip.description>

  <ActiveScrinShip.label>Active ship</ActiveScrinShip.label>
  <ActiveScrinShip.description>This alien ship seems to be active, you should be careful.</ActiveScrinShip.description>


</LanguageData>